Subject: bug#4914: completions - remove window after use?

From: David Reitter <[email-masked]>
Date: Mon, 18 Jan 2010 12:58:03 -0500

On Jan 18, 2010, at 10:07 AM, David Reitter wrote:

> I recall the general case being discussed but not addressed (closing windows which have popped open just for a specific buffer), but I'll file a separate report when I observe a striking example.

Actually, it seems to be working:  C-h f foo RET C-x o C-x k RET pops up and removes the window,  iff (eq display-buffer-mark-dedicated 'soft).  I guess that was Stefan's patch.  Very nice.  I can get rid of my kill-buffer kludges now.  Thanks again.